Fast Async WorldEdit & VoxelSniper development-builds

Blazingly fast world manipulation for builders, large networks and developers.

  1. FrankCG
    FrankCG
    5/5,
    Version: development-builds
    Fantastic and outstanding plugin with tons of features and tools. It's incredible fast compared to regular WorldEdit. A must have for every server.
  2. Frosty_Panda
    Frosty_Panda
    5/5,
    Version: development-builds
    The plugin is great! I find it to be better than the other W/E plugin tbh since it works faster, and has more commands. I'm was satisfied with the other plugin, but this works better. Mind giving me an updated Discord invite btw?
    1. I-S
      Author's Response
  3. GiveMeMyMuffin
    GiveMeMyMuffin
    4/5,
    Version: development-builds
    Fantastic plugin, amazed. It's nice but how do i setup permissions for the plugin on 1.14.4 spigot?

    I don't have discord
    1. I-S
      Author's Response
      You don't need to download discord to access it, you can also run it thru the web application.
  4. CoolJWB
    CoolJWB
    5/5,
    Version: development-builds
    FAWE is one of the best tools for world modification out there. I really recommend this to everyone who knows WorldEdit but hates the lag.

    I can safely say that this plugin will outperform WorldEdit.
    Great work from the IntellectualSites and their devs!
    1. I-S
      Author's Response
      Thanks a lot :)
  5. skriptex
    skriptex
    3/5,
    Version: development-builds
    kommt das plugin auch für die version 1.14.2 oder eher nicht finde das plugin sehr nice
    1. I-S
      Author's Response
      The review section is not meant for questions.
  6. DimitarPlaysBLGR
    DimitarPlaysBLGR
    5/5,
    Version: development-builds
    I really love this (and FAVS too!) It's fast, newer, with more features, and also has nicer messages (lol). Love it!
    1. I-S
      Author's Response
      Nice to hear :)
  7. VrozaX
    VrozaX
    5/5,
    Version: development-builds
    Best support i have ever seen, really fast help. <3 For 1.14 snapshot download go to their discord and type --fawe-download
    1. I-S
  8. andrew121410
    andrew121410
    2/5,
    Version: development-builds
    This plugin is great but when it updates thru the Auto Updater they have it breaks the plugin.
    1. I-S
      Author's Response
      If you need support, visit us on our discord (https://discord.gg/cSMxtGn) rather than writing a review. This way we have 0 chance to sort this issue out.
  9. MonkeyMax_YT
    MonkeyMax_YT
    5/5,
    Version: development-builds
    Great plugin, it really speeds up my worldedit! When will there be a 1.14.* FAWE?
    1. I-S
      Author's Response
  10. Gh0stiiik
    Gh0stiiik
    5/5,
    Version: development-builds
    Perfect plugin! But when is going to be version 1.14 available? ..........................
    1. I-S
      Author's Response
  11. Zed_Designs
    Zed_Designs
    5/5,
    Version: development-builds
    ─────────▄──────────────▄
    ────────▌▒█───────────▄▀▒▌
    ────────▌▒▒▀▄───────▄▀▒▒▒▐
    ───────▐▄▀▒▒▀▀▀▀▄▄▄▀▒▒▒▒▒▐
    ─────▄▄▀▒▒▒▒▒▒▒▒▒▒▒█▒▒▄█▒▐
    ───▄▀▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▀██▀▒▌
    ──▐▒▒▒▄▄▄▒▒▒▒▒▒▒▒▒▒▒▒▒▀▄▒▒▌
    ──▌▒▒▐▄█▀▒▒▒▒▄▀█▄▒▒▒▒▒▒▒█▒▐
    ─▐▒▒▒▒▒▒▒▒▒▒▒▌██▀▒▒▒▒▒▒▒▒▀▄▌
    ─▌▒▀▄██▄▒▒▒▒▒▒▒▒▒▒▒⚡⚡⚡⚡⚡⚡▒▒▒▒▌
    ─▌▀▐▄█▄█▌▄▒▀▒▒▒▒▒▒⚡⚡⚡⚡⚡⚡⚡⚡⚡▒▒▒▐
    ▐▒▀▐▀▐▀▒▒▄▄▒▄▒▒▒▒▒⚡⚡⚡⚡⚡⚡⚡⚡⚡▒▒▒▒▌
    ▐▒▒▒▀▀▄▄▒▒▒▄▒▒▒▒▒▒⚡⚡⚡⚡⚡⚡⚡⚡⚡▒▒▒▐
    ─▌▒▒▒▒▒▒▀▀▀▒▒▒▒▒▒▒▒⚡⚡⚡⚡⚡⚡▒▒▒▒▌
    ─▐▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▐
    ──▀▄▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▄▒▒▒▒▌
    ────▀▄▒▒▒▒▒▒▒▒▒▒▄▄▄▀▒▒▒▒▄▀
    ───▐▀▒▀▄▄▄▄▄▄▀▀▀▒▒▒▒▒▄▄▀
    ──▐▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▒▀▀
    1. I-S
      Author's Response
      Interesting review :)
  12. Doctor_Durpy
    Doctor_Durpy
    5/5,
    Version: development-builds
    Love the plugin! Used it for my 1.12 server for a long time! I just recently reset the server and we updated to 1.14, Im very sad to see its not updated but im looking forward to it! You guys rock, 6 Star Plugin
    1. I-S
      Author's Response
      We are heavily working on getting it updated, feel free to join our discord to update yourself on the current process :D
  13. YoWhatUpPro
    YoWhatUpPro
    5/5,
    Version: development-builds
    Update to 1.13.2?
    i can't use on 1.13.2
    ----------------------------------------
    1. I-S
      Author's Response
      Join our discord (link above) to get support :)
  14. Owner_jomzaza
    Owner_jomzaza
    5/5,
    Version: development-builds
    Well, this plugin is work perfectly but how to install fawe with WorldGuard both ??
    1. I-S
      Author's Response
      Visit our discord if you need help, like mentioned above.
  15. SkippTekk
    SkippTekk
    5/5,
    Version: development-builds
    The best WorldEdit fast version of it... holy crap im not even joking. im doing 20+mill block edits and it's pasting the blocks and uses maybe 1% of my ram to do it. holy crap it's bloody useful and quick!
    1. I-S
      Author's Response
      Whoop, amazing to hear, thanks for the positive review
  16. MG_100
    MG_100
    4/5,
    Version: development-builds
    Plugin works perfekt.
    Why FAWE does not support 1.14.2?
    Than i can use FAWE and not the default Worldedit
    1. I-S
      Author's Response
      Updating to 1.14 is a tricky one, since the plugin is not entirely updated to 1.13. This is something we are actively working on but have no ETA of. Feel free to join our Discord for more updates.
  17. JohnCollin
    JohnCollin
    5/5,
    Version: development-builds
    Absolutely fantastic piece of software and every single server owner should strongly consider using it. It's incredibly fast, reliable, and the support given is beyond expectation. Every other plugin on this platform should look to be as good as FAWE (the plugin) and its developers.
    1. I-S
      Author's Response
      Thanks for the heads up, we really appreciate it :)
  18. luoyiwei3
    luoyiwei3
    5/5,
    Version: development-builds
    It‘s a good public,but I don't can use it
    ’[02:51:50 ERROR]: Could not pass event PlayerCommandSendEvent to WorldEdit v7.0.0;214af8a
    java.lang.NoClassDefFoundError: Could not initialize class com.sk89q.worldedit.WorldEdit
    at com.sk89q.worldedit.bukkit.WorldEditPlugin.getWorldEdit(WorldEditPlugin.java:437) ~[?:?]
    at com.sk89q.worldedit.bukkit.WorldEditListener.onPlayerCommand(WorldEditListener.java:80) ~[?:?]
    at com.destroystokyo.paper.event.executor.asm.generated.GeneratedEventExecutor29.execute(Unknown Source) ~[?:?]
    at org.bukkit.plugin.EventExecutor.lambda$create$1(EventExecutor.java:69) ~[1142.jar:git-Paper-95]
    at co.aikar.timings.TimedEventExecutor.execute(TimedEventExecutor.java:80) ~[1142.jar:git-Paper-95]
    at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:70) ~[1142.jar:git-Paper-95]
    at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:536) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.CommandDispatcher.a(CommandDispatcher.java:257) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.PlayerList.a(PlayerList.java:906) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.PlayerList.d(PlayerList.java:757) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.PlayerList.a(PlayerList.java:167) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.LoginListener.c(LoginListener.java:169) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.LoginListener.tick(LoginListener.java:65) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.NetworkManager.a(NetworkManager.java:255) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.ServerConnection.c(ServerConnection.java:129) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.MinecraftServer.b(MinecraftServer.java:1216) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.DedicatedServer.b(DedicatedServer.java:418) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.MinecraftServer.a(MinecraftServer.java:1061) ~[1142.jar:git-Paper-95]
    at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:905) ~[1142.jar:git-Paper-95]
    at java.lang.Thread.run(Thread.java:748) [?:1.8.0_212]
    1. I-S
      Author's Response
      a) Use our discord server for support https://discord.gg/ebreupz
      b) The review section is meant the support section
      c) The plugin does not support 1.14.x yet (like the "Tested Minecraft Versions" section says
  19. titivermeesch
    titivermeesch
    5/5,
    Version: development-builds
    This is a really amazing plugin, just love it and I use it a lot in my plugins.
    If I had some more money I would donate some so that you can work faster on the 1.14 version :)
    Keep going with this plugin, it's the best
    1. I-S
      Author's Response
      Thanks for the review :)
  20. mr_coffee
    mr_coffee
    5/5,
    Version: development-builds
    Can't wait for the update!! This plugin is so very much needed. Keep up the good work guys!
    1. I-S
      Author's Response